import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { Transit2Component } from './transit2.component';

describe('Transit2Component', () => {
  let component: Transit2Component;
  let fixture: ComponentFixture<Transit2Component>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ Transit2Component ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(Transit2Component);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
